Subject: bug#7332: closed (Re: bug#7332: 23.2; tramp fails)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 24 Jul 2011 10:10:04 +0000

Your bug report

#7332: 23.2; tramp fails

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7332: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7332
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7332: 23.2; tramp fails
From: Michael Albinus <[email-masked]>
To: Adam Haney <[email-masked]>
Cc: [email-masked]
Date: Sun, 24 Jul 2011 12:09:39 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Michael Albinus <[email-masked]> writes:

>> Could you, please, show the contents of the
>> *tramp/ssh root@[email-masked]* buffer?
>>
>> You could also set tramp-verbose to 6 bofore the test, and show
>> *debug tramp/ssh root@[email-masked]*
>
> Could you, please, provide this information? Otherwise, we are not able
> to analyze your problem. I would close the bug then.

I close the bug, because we cannot analyze further with the given
information. If you have new traces, you might reopen the bug.

Best regards, Michael.

Subject: 23.2; tramp fails
From: Adam Haney <[email-masked]>
To: [email-masked]
Date: Thu, 4 Nov 2010 22:28:06 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

In GNU Emacs 23.2.1 (x86_64-apple-darwin, NS apple-appkit-1038.29)
of 2010-05-08 on black.local
Windowing system distributor `Apple', version 10.3.1038
configured using `configure  '--host=x86_64-apple-darwin' '--build=i686-apple-darwin' '--with-ns' 'build_alias=i686-apple-darwin' 'host_alias=x86_64-apple-darwin' 'CC=gcc -mmacosx-version-min=10.5''

Important settings:
  value of $LC_ALL: C
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: nil
  value of $XMODIFIERS: nil
  locale-coding-system: nil
  default enable-multibyte-characters: t

Major mode: Debugger

Minor modes in effect:
  shell-dirtrack-mode: t
  erc-list-mode: t
  erc-menu-mode: t
  erc-autojoin-mode: t
  erc-ring-mode: t
  erc-networks-mode: t
  erc-pcomplete-mode: t
  erc-track-mode: t
  erc-track-minor-mode: t
  erc-match-mode: t
  erc-button-mode: t
  erc-fill-mode: t
  erc-stamp-mode: t
  erc-netsplit-mode: t
  erc-irccontrols-mode: t
  erc-noncommands-mode: t
  erc-move-to-prompt-mode: t
  erc-readonly-mode: t
  global-hl-line-mode: t
  global-linum-mode: t
  linum-mode: t
  global-whitespace-mode: t
  tooltip-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t

Recent input:
r SPC I SPC r u n SPC C - f SPC C <backspace> <backspace> 
<backspace> x SPC C - f SPC a n d SPC t h e n SPC s 
t a r t SPC t y p i n g SPC a n SPC s s h SPC l o c 
a t i o n <return> M-x e m a c s - v e r i <backspace> 
s i o n <return> <down-mouse-1> <drag-mouse-1> M-x 
e m a c s - v e r s i o n <return> C-a s-x e m a c 
s - e <backspace> v e r s i o n <return> M-x e m a 
c s - v e r s i o n <return> G N U SPC e m a c s SPC 
2 3 . M-x e m a c s - v e r s i o n <return> 2 . 1 
<return> s o r r y , SPC I SPC w a s SPC i n SPC t 
h e SPC w r o n g SPC b u f f e r SPC f o r SPC a SPC 
s e c SPC t h e r e . . . SPC <return> M-x t o g g 
l e - d e b u g - o n - e r r o r <return> M-x C-g 
C-x C-f <backspace> <backspace> <backspace> s s h : 
w e b m a s t e r @ c a s a n o v a w e b d e s i g 
n . c o m : M-x r e p o r t - e a c <backspace> <backspace> 
m a c s - b u g <return>

Recent messages:
kill-region: The mark is not set now, so there is no region
GNU Emacs 23.2.1 (x86_64-apple-darwin, NS apple-appkit-1038.29) of 2010-05-08 on black.local [2 times]
Debug on Error enabled globally
Quit
Loading tramp...done
Tramp: Opening connection for [email-masked] using ssh...
Tramp: Waiting 60s for local shell to come up...
Tramp: Sending command `exec ssh casanovawebdesign.com -l webmaster  -q -e none'
Tramp: Waiting for prompts from remote shell
Entering debugger...

Load-path shadows:
None found.

Features:
(shadow sort mail-extr message ecomplete rfc822 mml mml-sec mm-decode
mm-bodies mm-encode mailcap mail-parse rfc2231 rfc2047 rfc2045 qp
ietf-drums mailabbrev nnheader mm-util mail-prsvr gmm-utils mailheader
canlock sha1 hex-util hashcash mail-utils emacsbug help-mode view debug
tramp-imap assoc tramp-gw tramp-fish tramp-smb tramp-cache tramp-ftp
tramp-cmds tramp regexp-opt auth-source gnus-util netrc advice help-fns
advice-preload shell password-cache tramp-compat trampver cus-start
cus-load erc-menu erc-join erc-ring comint ring erc-networks
erc-pcomplete time-date pcomplete erc-track erc-match erc-button
wid-edit erc-fill erc-stamp erc-netsplit erc-goodies erc erc-backend
erc-compat format-spec thingatpt pp cl cl-19 hl-line linum disp-table
whitespace ido tooltip ediff-hook vc-hooks lisp-float-type mwheel ns-win
easymenu tool-bar dnd fontset image fringe lisp-mode register page
menu-bar rfn-eshadow timer select scroll-bar mldrag mouse jit-lock
font-lock syntax facemenu font-core frame cham georgian utf-8-lang
misc-lang vietnamese tibetan thai tai-viet lao korean japanese hebrew
greek romanian slovak czech european ethiopic indian cyrillic chinese
case-table epa-hook jka-cmpr-hook help simple abbrev loaddefs button
minibuffer faces cus-face files text-properties overlay md5 base64
format env code-pages mule custom widget hashtable-print-readable
backquote make-network-process ns multi-tty emacs)

I tried to access my remote server and tramp hung